<?xml version='1.0'?>

<reference anchor='RFC1181'>

<front>
<title>RIPE Terms of Reference</title>
<author initials='R.' surname='Blokzijl' fullname='Rob Blokzijl'>
<organization>Reseaux IP Europeens (RIPE)/NIKHEF</organization>
<address>
<postal>
<street>P.O.B. 41882</street>
<city>Amsterdam</city>
<region />
<code>NL-1009 DB</code>
<country>NL</country></postal>
<phone>+31 20 5920413</phone>
<email>k13@nikhef.nl</email></address></author>
<date month='September' day='1' year='1990' /></front>

<seriesInfo name='RFC' value='1181' />
</reference>
